Version: games-board/mah-jong 1.14-r1:0

Depends On: x11-libs/gtk+:2 dev-lang/perl

USE Flags:

1.14-r1
"~amd64 ~x86"
comments powered by Disqus